objects
{  
  barrpb011
  {
    file=barrpb011.dof
    flags=2
 ;   lod_out=110 required as minimum setting for track cam0
    lod_out=110
  }
  barrpb021
  {
    file=barrpb021.dof
    flags=2
 ;   lod_out=110 required as minimum setting for track cam0
    lod_out=110
  }
  barrpb022
  {
    file=barrpb022.dof
    flags=2
 ;   lod_out=90 required as minimum setting for track cam0
    lod_out=90
  }
  barrpb031
  {
    file=barrpb031.dof
    flags=2
  ;  lod_out=110 required as minimum setting for track cam0
    lod_out=110
  }
  barrpb041
  {
    file=barrpb041.dof
    flags=2
 ;   lod_out=110 required as minimum setting for track cam0
    lod_out=110
  }
  barrpb042
  {
    file=barrpb042.dof
    flags=2
  ;  lod_out=80 required as minimum setting for track cam0
    lod_out=80
  }
  barrpb05
  {
    file=barrpb05.dof
    flags=2
    lod_out=60
  }
  barrpb06
  {
    file=barrpb06.dof
    flags=2
    lod_out=60
  }
  barrpb07
  {
    file=barrpb07.dof
    flags=2
    lod_out=60
  }
  barrpb08
  {
    file=barrpb08.dof
    flags=2
    lod_out=60
  }
  coneacg011
  {
    file=coneacg011.dof
    flags=2
    lod_out=60
  }
  coneacg012
  {
    file=coneacg012.dof
    flags=2
    lod_out=60
  }
  coneacg021
  {
    file=coneacg021.dof
    flags=2
    lod_out=60
  }
  coneacg022
  {
    file=coneacg022.dof
    flags=2
    lod_out=60
  }
  coneacg023
  {
    file=coneacg023.dof
    flags=2
    lod_out=60
  }
  coneacg024
  {
    file=coneacg024.dof
    flags=2
    lod_out=60
  }
  coneacg031
  {
    file=coneacg031.dof
    flags=2
    lod_out=60
  }
  coneacg032
  {
    file=coneacg032.dof
    flags=2
    lod_out=60
  }
  coneacg033
  {
    file=coneacg033.dof
    flags=2
    lod_out=60
  }
  coneacg041
  {
    file=coneacg041.dof
    flags=2
    lod_out=60
  }
  coneacg042
  {
    file=coneacg042.dof
    flags=2
    lod_out=60
  }
  coneacpc021
  {
    file=coneacpc021.dof
    flags=0
    lod_out=60
  }
  coneacpc041
  {
    file=coneacpc041.dof
    flags=0
    lod_out=60
  }
  coneacpu011
  {
    file=coneacpu011.dof
    flags=0
    lod_out=60
  }
  coneacs011
  {
    file=coneacs011.dof
    flags=0
    lod_out=60
  }
  coneacs012
  {
    file=coneacs012.dof
    flags=0
    lod_out=60
  }
  coneacs013
  {
    file=coneacs013.dof
    flags=0
    lod_out=60
  }
  coneacs014
  {
    file=coneacs014.dof
    flags=0
    lod_out=60
  }
  coneacs015
  {
    file=coneacs015.dof
    flags=0
    lod_out=60
  }
  coneacs016
  {
    file=coneacs016.dof
    flags=0
    lod_out=60
  }
  coneacs017
  {
    file=coneacs017.dof
    flags=0
    lod_out=60
  }
  coneacs018
  {
    file=coneacs018.dof
    flags=0
    lod_out=60
  }
  coneacs021
  {
    file=coneacs021.dof
    flags=0
    lod_out=60
  }
  coneacs022
  {
    file=coneacs022.dof
    flags=0
    lod_out=60
  }
  coneacs023
  {
    file=coneacs023.dof
    flags=0
    lod_out=60
  }
  coneacs024
  {
    file=coneacs024.dof
    flags=0
    lod_out=60
  }
  coneacs025
  {
    file=coneacs025.dof
    flags=0
    lod_out=60
  }
  coneacs026
  {
    file=coneacs026.dof
    flags=0
    lod_out=60
  }
  coneacs027
  {
    file=coneacs027.dof
    flags=0
    lod_out=60
  }
  coneacs028
  {
    file=coneacs028.dof
    flags=0
    lod_out=60
  }
  coneacs031
  {
    file=coneacs031.dof
    flags=0
    lod_out=60
  }
  coneacs032
  {
    file=coneacs032.dof
    flags=0
    lod_out=60
  }
  coneacs033
  {
    file=coneacs033.dof
    flags=0
    lod_out=60
  }
  coneacs034
  {
    file=coneacs034.dof
    flags=0
    lod_out=60
  }
  coneacs035
  {
    file=coneacs035.dof
    flags=0
    lod_out=60
  }
  coneacs036
  {
    file=coneacs036.dof
    flags=0
    lod_out=60
  }
  coneacs037
  {
    file=coneacs037.dof
    flags=0
    lod_out=60
  }
  coneacs038
  {
    file=coneacs038.dof
    flags=0
    lod_out=60
  }
  coneacs041
  {
    file=coneacs041.dof
    flags=0
    lod_out=60
  }
  coneacs042
  {
    file=coneacs042.dof
    flags=0
    lod_out=60
  }
  coneacs043
  {
    file=coneacs043.dof
    flags=0
    lod_out=60
  }
  coneacs044
  {
    file=coneacs044.dof
    flags=0
    lod_out=60
  }
  coneacs045
  {
    file=coneacs045.dof
    flags=0
    lod_out=60
  }
  coneacsf011
  {
    file=coneacsf011.dof
    flags=2
    lod_out=60
  }
  coneacsfs011
  {
    file=coneacsfs011.dof
    flags=0
    lod_out=60
  }
  grasspb011
  {
    file=grasspb011.dof
    flags=6
    lod_out=60
  }
  grasspb012
  {
    file=grasspb012.dof
    flags=6
    lod_out=60
  }
  grasspb013
  {
    file=grasspb013.dof
    flags=6
    lod_out=60
  }
  grasspb014
  {
    file=grasspb014.dof
    flags=6
    lod_out=60
  }
  grasspb015
  {
    file=grasspb015.dof
    flags=6
    lod_out=60
  }
  grasspb016
  {
    file=grasspb016.dof
    flags=6
    lod_out=60
  }
  grasspb017
  {
    file=grasspb017.dof
    flags=6
    lod_out=60
  }
  grasspb021
  {
    file=grasspb021.dof
    flags=6
    lod_out=60
  }
  grasspb022
  {
    file=grasspb022.dof
    flags=6
    lod_out=60
  }
  grasspb023
  {
    file=grasspb023.dof
    flags=6
    lod_out=60
  }
  grasspb024
  {
    file=grasspb024.dof
    flags=6
    lod_out=60
  }
  grasspb025
  {
    file=grasspb025.dof
    flags=6
    lod_out=60
  }
  grasspb026
  {
    file=grasspb026.dof
    flags=6
    lod_out=60
  }
  grasspb027
  {
    file=grasspb027.dof
    flags=6
    lod_out=60
  }
  grasspb028
  {
    file=grasspb028.dof
    flags=6
    lod_out=60
  }
  grasspb03
  {
    file=grasspb03.dof
    flags=6
    lod_out=60
  }
  grasspb04
  {
    file=grasspb04.dof
    flags=6
    lod_out=60
  }
  grasspb05
  {
    file=grasspb05.dof
    flags=6
    lod_out=60
  }
  grasspb06
  {
    file=grasspb06.dof
    flags=6
    lod_out=60
  }
  grasspb07
  {
    file=grasspb07.dof
    flags=6
    lod_out=60
  }
  grasspb08
  {
    file=grasspb08.dof
    flags=6
    lod_out=60
  }
  idealline012
  {
    file=idealline012.dof
    flags=0
  }
  idealline022
  {
    file=idealline022.dof
    flags=0
  }
  idealline112
  {
    file=idealline112.dof
    flags=0
  }
  idealline113
  {
    file=idealline113.dof
    flags=0
  }
  idealline115
  {
    file=idealline115.dof
    flags=0
  }
  idealline121
  {
    file=idealline121.dof
    flags=0
  }
  idealline122
  {
    file=idealline122.dof
    flags=0
  }
  idealline124
  {
    file=idealline124.dof
    flags=0
  }
  idealline126
  {
    file=idealline126.dof
    flags=0
  }
  idealline131
  {
    file=idealline131.dof
    flags=0
  }
  idealline132
  {
    file=idealline132.dof
    flags=0
  }
  idealline133
  {
    file=idealline133.dof
    flags=0
  }
  idealline134
  {
    file=idealline134.dof
    flags=0
  }
  idealline141
  {
    file=idealline141.dof
    flags=0
  }
  idealline142
  {
    file=idealline142.dof
    flags=0
  }
  idealline143
  {
    file=idealline143.dof
    flags=0
  }
  idealline144
  {
    file=idealline144.dof
    flags=0
  }
  idealline145
  {
    file=idealline145.dof
    flags=0
  }
  idealline211
  {
    file=idealline211.dof
    flags=0
  }
  idealline212
  {
    file=idealline212.dof
    flags=0
  }
  idealline213
  {
    file=idealline213.dof
    flags=0
  }
  idealline215
  {
    file=idealline215.dof
    flags=0
  }
  idealline222
  {
    file=idealline222.dof
    flags=0
  }
  idealline224
  {
    file=idealline224.dof
    flags=0
  }
  idealline226
  {
    file=idealline226.dof
    flags=0
  }
  idealline231
  {
    file=idealline231.dof
    flags=0
  }
  idealline232
  {
    file=idealline232.dof
    flags=0
  }
  idealline233
  {
    file=idealline233.dof
    flags=0
  }
  idealline234
  {
    file=idealline234.dof
    flags=0
  }
  idealline241
  {
    file=idealline241.dof
    flags=0
  }
  idealline242
  {
    file=idealline242.dof
    flags=0
  }
  idealline243
  {
    file=idealline243.dof
    flags=0
  }
  idealline311
  {
    file=idealline311.dof
    flags=0
  }
  idealline312
  {
    file=idealline312.dof
    flags=0
  }
  idealline313
  {
    file=idealline313.dof
    flags=0
  }
  idealline315
  {
    file=idealline315.dof
    flags=0
  }
  idealline321
  {
    file=idealline321.dof
    flags=0
  }
  idealline322
  {
    file=idealline322.dof
    flags=0
  }
  idealline323
  {
    file=idealline323.dof
    flags=0
  }
  idealline324
  {
    file=idealline324.dof
    flags=0
  }
  idealline326
  {
    file=idealline326.dof
    flags=0
  }
  idealline332
  {
    file=idealline332.dof
    flags=0
  }
  idealline333
  {
    file=idealline333.dof
    flags=0
  }
  idealline334
  {
    file=idealline334.dof
    flags=0
  }
  idealline341
  {
    file=idealline341.dof
    flags=0
  }
  idealline342
  {
    file=idealline342.dof
    flags=0
  }
  idealline343
  {
    file=idealline343.dof
    flags=0
  }
  idealline345
  {
    file=idealline345.dof
    flags=0
  }
  kerbac011
  {
    file=kerbac011.dof
    flags=6
    lod_out=60
  }
  kerbac012
  {
    file=kerbac012.dof
    flags=6
    lod_out=60
  }
  kerbac013
  {
    file=kerbac013.dof
    flags=6
    lod_out=60
  }
  kerbac014
  {
    file=kerbac014.dof
    flags=6
    lod_out=60
  }
  kerbac015
  {
    file=kerbac015.dof
    flags=6
    lod_out=60
  }
  kerbac021
  {
    file=kerbac021.dof
    flags=6
    lod_out=60
  }
  kerbac022
  {
    file=kerbac022.dof
    flags=6
    lod_out=60
  }
  kerbac023
  {
    file=kerbac023.dof
    flags=6
    lod_out=60
  }
  kerbac024
  {
    file=kerbac024.dof
    flags=6
    lod_out=60
  }
  kerbac025
  {
    file=kerbac025.dof
    flags=6
    lod_out=60
  }
  kerbac026
  {
    file=kerbac026.dof
    flags=6
    lod_out=60
  }
  kerbac031
  {
    file=kerbac031.dof
    flags=6
    lod_out=60
  }
  kerbac032
  {
    file=kerbac032.dof
    flags=6
    lod_out=60
  }
  kerbac033
  {
    file=kerbac033.dof
    flags=6
    lod_out=60
  }
  kerbac034
  {
    file=kerbac034.dof
    flags=6
    lod_out=60
  }
  kerbac041
  {
    file=kerbac041.dof
    flags=6
    lod_out=60
  }
  kerbac042
  {
    file=kerbac042.dof
    flags=6
    lod_out=60
  }
  kerbac043
  {
    file=kerbac043.dof
    flags=6
    lod_out=60
  }
  kerbac044
  {
    file=kerbac044.dof
    flags=6
    lod_out=60
  }
  kerbac045
  {
    file=kerbac045.dof
    flags=6
    lod_out=60
  }
  kerbpb011
  {
    file=kerbpb011.dof
    flags=6
    lod_out=60
  }
  kerbpb012
  {
    file=kerbpb012.dof
    flags=6
    lod_out=60
  }
  kerbpb013
  {
    file=kerbpb013.dof
    flags=6
    lod_out=60
  }
  kerbpb014
  {
    file=kerbpb014.dof
    flags=6
    lod_out=60
  }
  kerbpb015
  {
    file=kerbpb015.dof
    flags=6
    lod_out=60
  }
  kerbpb016
  {
    file=kerbpb016.dof
    flags=6
    lod_out=60
  }
  kerbpb017
  {
    file=kerbpb017.dof
    flags=6
    lod_out=60
  }
  kerbpb021
  {
    file=kerbpb021.dof
    flags=6
    lod_out=60
  }
  kerbpb022
  {
    file=kerbpb022.dof
    flags=6
    lod_out=60
  }
  kerbpb023
  {
    file=kerbpb023.dof
    flags=6
    lod_out=60
  }
  kerbpb024
  {
    file=kerbpb024.dof
    flags=6
    lod_out=60
  }
  kerbpb025
  {
    file=kerbpb025.dof
    flags=6
    lod_out=60
  }
  kerbpb026
  {
    file=kerbpb026.dof
    flags=6
    lod_out=60
  }
  kerbpb027
  {
    file=kerbpb027.dof
    flags=6
    lod_out=60
  }
  kerbpb028
  {
    file=kerbpb028.dof
    flags=6
    lod_out=60
  }
  kerbpb031
  {
    file=kerbpb031.dof
    flags=6
    lod_out=60
  }
  kerbpb032
  {
    file=kerbpb032.dof
    flags=6
    lod_out=60
  }
  kerbpb033
  {
    file=kerbpb033.dof
    flags=6
    lod_out=60
  }
  kerbpb034
  {
    file=kerbpb034.dof
    flags=6
    lod_out=60
  }
  kerbpb035
  {
    file=kerbpb035.dof
    flags=6
    lod_out=60
  }
  kerbpb036
  {
    file=kerbpb036.dof
    flags=6
    lod_out=60
  }
  kerbpb037
  {
    file=kerbpb037.dof
    flags=6
    lod_out=60
  }
  kerbpb041
  {
    file=kerbpb041.dof
    flags=6
    lod_out=60
  }
  kerbpb042
  {
    file=kerbpb042.dof
    flags=6
    lod_out=60
  }
  kerbpb043
  {
    file=kerbpb043.dof
    flags=6
    lod_out=60
  }
  kerbpb044
  {
    file=kerbpb044.dof
    flags=6
    lod_out=60
  }
  kerbpb045
  {
    file=kerbpb045.dof
    flags=6
    lod_out=60
  }
  kerbpb046
  {
    file=kerbpb046.dof
    flags=6
    lod_out=60
  }
  kerbpb047
  {
    file=kerbpb047.dof
    flags=6
    lod_out=60
  }
  kerbpb048
  {
    file=kerbpb048.dof
    flags=6
    lod_out=60
  }
  kerbpb05
  {
    file=kerbpb05.dof
    flags=6
   lod_out=60
  }
  kerbpb06
  {
    file=kerbpb06.dof
    flags=6
    lod_out=60
  }
  kerbpb07
  {
    file=kerbpb07.dof
    flags=6
    lod_out=60
  }
  kerbpb08
  {
    file=kerbpb08.dof
    flags=6
    lod_out=60
  }
  lightac011
  {
    file=lightac011.dof
    flags=2
    lod_out=60
  }
  lightac012
  {
    file=lightac012.dof
    flags=2
    lod_out=60
  }
  lightac013
  {
    file=lightac013.dof
    flags=2
    lod_out=60
  }
  lightac014
  {
    file=lightac014.dof
    flags=2
    lod_out=60
  }
  lightac015
  {
    file=lightac015.dof
    flags=2
    lod_out=60
  }
  lightac021
  {
    file=lightac021.dof
    flags=2
    lod_out=60
  }
  lightac022
  {
    file=lightac022.dof
    flags=2
    lod_out=60
  }
  lightac023
  {
    file=lightac023.dof
    flags=2
    lod_out=60
  }
  lightac024
  {
    file=lightac024.dof
    flags=2
    lod_out=60
  }
  lightac025
  {
    file=lightac025.dof
    flags=2
    lod_out=60
  }
  lightac026
  {
    file=lightac026.dof
    flags=2
    lod_out=60
  }
  lightac031
  {
    file=lightac031.dof
    flags=2
    lod_out=60
  }
  lightac032
  {
    file=lightac032.dof
    flags=2
    lod_out=70
  }
  lightac033
  {
    file=lightac033.dof
    flags=2
    lod_out=60
  }
  lightac034
  {
    file=lightac034.dof
    flags=2
    lod_out=60
  }
  lightac041
  {
    file=lightac041.dof
    flags=2
    lod_out=60
  }
  lightac042
  {
    file=lightac042.dof
    flags=2
    lod_out=60
  }
  lightac043
  {
    file=lightac043.dof
    flags=2
    lod_out=70
  }
  lightac044
  {
    file=lightac044.dof
    flags=2
    lod_out=60
  }
  lightac045
  {
    file=lightac045.dof
    flags=2
    lod_out=60
  }
  lightpb011
  {
    file=lightpb011.dof
    flags=2
   ; lod_out=70 required as minimum setting for track cam0
    lod_out=70
  }
  lightpb012
  {
    file=lightpb012.dof
    flags=2
  ;  lod_out=80 required as minimum setting for track cam0
    lod_out=80
  }
  lightpb013
  {
    file=lightpb013.dof
    flags=2
  ;  lod_out=90 required as minimum setting for track cam0
    lod_out=90
  }
  lightpb014
  {
    file=lightpb014.dof
    flags=2
  ;  lod_out=160 required as minimum setting for track cam0
    lod_out=160
  }
  lightpb015
  {
    file=lightpb015.dof
    flags=2
  ;  lod_out=130 required as minimum setting for track cam0
    lod_out=130
  }
  lightpb016
  {
    file=lightpb016.dof
    flags=2
  ;  lod_out=110 required as minimum setting for track cam0
    lod_out=110
  }
  lightpb017
  {
    file=lightpb017.dof
    flags=2
  ;  lod_out=90 required as minimum setting for track cam0
    lod_out=90
  }
  lightpb018
  {
    file=lightpb018.dof
    flags=2
   ; lod_out=80 required as minimum setting for track cam0
    lod_out=80
  }
  lightpb021
  {
    file=lightpb021.dof
    flags=2
    lod_out=70
  }
  lightpb022
  {
    file=lightpb022.dof
    flags=2
    lod_out=80
  }
  lightpb023
  {
    file=lightpb023.dof
    flags=2
    lod_out=90
  }
  lightpb024
  {
    file=lightpb024.dof
    flags=2
    lod_out=110
  }
  lightpb025
  {
    file=lightpb025.dof
    flags=2
    lod_out=130
  }
  lightpb026
  {
    file=lightpb026.dof
    flags=2
    lod_out=160
  }
  lightpb027
  {
    file=lightpb027.dof
    flags=2
    lod_out=90
  }
  lightpb028
  {
    file=lightpb028.dof
    flags=2
    lod_out=80
  }
  lightpb029
  {
    file=lightpb029.dof
    flags=2
    lod_out=70
  }
  lightpb031
  {
    file=lightpb031.dof
    flags=2
   ; lod_out=80 required as minimum setting for track cam0
    lod_out=80
  }
  lightpb032
  {
    file=lightpb032.dof
    flags=2
   ; lod_out=90 required as minimum setting for track cam0
    lod_out=90
  }
  lightpb033
  {
    file=lightpb033.dof
    flags=2
   ; lod_out=100 required as minimum setting for track cam0
    lod_out=100
  }
  lightpb034
  {
    file=lightpb034.dof
    flags=2
  ;  lod_out=120 required as minimum setting for track cam0
    lod_out=120
  }
  lightpb035
  {
    file=lightpb035.dof
    flags=2
  ;  lod_out=140 required as minimum setting for track cam0
    lod_out=140
  }
  lightpb036
  {
    file=lightpb036.dof
    flags=2
  ;  lod_out=160 required as minimum setting for track cam0
    lod_out=160
  }
  lightpb037
  {
    file=lightpb037.dof
    flags=2
  ;  lod_out=100 required as minimum setting for track cam0
    lod_out=100
  }
  lightpb038
  {
    file=lightpb038.dof
    flags=2
  ;  lod_out=90 required as minimum setting for track cam0
    lod_out=90
  }
  lightpb039
  {
    file=lightpb039.dof
    flags=2
  ;  lod_out=80 required as minimum setting for track cam0
    lod_out=80
  }
  lightpb041
  {
    file=lightpb041.dof
    flags=2
  ;  lod_out=90 required as minimum setting for track cam0
    lod_out=90
  }
  lightpb042
  {
    file=lightpb042.dof
    flags=2
  ;  lod_out=100 required as minimum setting for track cam0
    lod_out=100
  }
  lightpb043
  {
    file=lightpb043.dof
    flags=2
  ;  lod_out=160 required as minimum setting for track cam0
    lod_out=160
  }
  lightpb044
  {
    file=lightpb044.dof
    flags=2
  ;  lod_out=140 required as minimum setting for track cam0
    lod_out=140
  }
  lightpb045
  {
    file=lightpb045.dof
    flags=2
   ; lod_out=120 required as minimum setting for track cam0
    lod_out=120
  }
  lightpb046
  {
    file=lightpb046.dof
    flags=2
   ; lod_out=100 required as minimum setting for track cam0
    lod_out=100
  }
  lightpb047
  {
    file=lightpb047.dof
    flags=2
  ;  lod_out=90 required as minimum setting for track cam0
    lod_out=90
  }
  lightpb048
  {
    file=lightpb048.dof
    flags=2
  ;  lod_out=80 required as minimum setting for track cam0
    lod_out=80
  }
  lightpb05
  {
    file=lightpb05.dof
    flags=2
    lod_out=60
  }
  lightpb06
  {
    file=lightpb06.dof
    flags=2
    lod_out=60
  }
  lightpb07
  {
    file=lightpb07.dof
    flags=2
    lod_out=60
  }
  lightpb08
  {
    file=lightpb08.dof
    flags=2
    lod_out=60
  }
  pickup011
  {
    file=pickup011.dof
    flags=2
    lod_out=60
  }
  roadac011
  {
    file=roadac011.dof
    flags=6
    lod_out=60
  }
  roadac012
  {
    file=roadac012.dof
    flags=6
    lod_out=60
  }
  roadac013
  {
    file=roadac013.dof
    flags=6
    lod_out=60
  }
  roadac014
  {
    file=roadac014.dof
    flags=6
    lod_out=60
  }
  roadac015
  {
    file=roadac015.dof
    flags=6
    lod_out=60
  }
  roadac021
  {
    file=roadac021.dof
    flags=6
    lod_out=60
  }
  roadac022
  {
    file=roadac022.dof
    flags=6
    lod_out=60
  }
  roadac023
  {
    file=roadac023.dof
    flags=6
    lod_out=60
  }
  roadac024
  {
    file=roadac024.dof
    flags=6
    lod_out=60
  }
  roadac025
  {
    file=roadac025.dof
    flags=6
    lod_out=60
  }
  roadac026
  {
    file=roadac026.dof
    flags=6
    lod_out=60
  }
  roadac031
  {
    file=roadac031.dof
    flags=6
    lod_out=60
  }
  roadac032
  {
    file=roadac032.dof
    flags=6
    lod_out=60
  }
  roadac033
  {
    file=roadac033.dof
    flags=6
    lod_out=60
  }
  roadac034
  {
    file=roadac034.dof
    flags=6
    lod_out=60
  }
  roadac041
  {
    file=roadac041.dof
    flags=6
    lod_out=60
  }
  roadac042
  {
    file=roadac042.dof
    flags=6
    lod_out=60
  }
  roadac043
  {
    file=roadac043.dof
    flags=6
    lod_out=60
  }
  roadac044
  {
    file=roadac044.dof
    flags=6
    lod_out=60
  }
  roadac045
  {
    file=roadac045.dof
    flags=6
    lod_out=60
  }
  roadacc011
  {
    file=roadacc011.dof
    flags=6
    lod_out=60
  }
  roadacc012
  {
    file=roadacc012.dof
    flags=6
    lod_out=60
  }
  roadacc013
  {
    file=roadacc013.dof
    flags=6
    lod_out=60
  }
  roadacc014
  {
    file=roadacc014.dof
    flags=6
    lod_out=60
  }
  roadacc015
  {
    file=roadacc015.dof
    flags=6
    lod_out=60
  }
  roadacc021
  {
    file=roadacc021.dof
    flags=6
    lod_out=60
  }
  roadacc022
  {
    file=roadacc022.dof
    flags=6
    lod_out=60
  }
  roadacc023
  {
    file=roadacc023.dof
    flags=6
    lod_out=60
  }
  roadacc024
  {
    file=roadacc024.dof
    flags=6
    lod_out=60
  }
  roadacc025
  {
    file=roadacc025.dof
    flags=6
    lod_out=60
  }
  roadacc026
  {
    file=roadacc026.dof
    flags=6
    lod_out=60
  }
  roadacc031
  {
    file=roadacc031.dof
    flags=6
    lod_out=60
  }
  roadacc032
  {
    file=roadacc032.dof
    flags=6
    lod_out=60
  }
  roadacc033
  {
    file=roadacc033.dof
    flags=6
    lod_out=60
  }
  roadacc034
  {
    file=roadacc034.dof
    flags=6
    lod_out=60
  }
  roadacc041
  {
    file=roadacc041.dof
    flags=6
    lod_out=60
  }
  roadacc042
  {
    file=roadacc042.dof
    flags=6
    lod_out=60
  }
  roadacc043
  {
    file=roadacc043.dof
    flags=6
    lod_out=60
  }
  roadacc044
  {
    file=roadacc044.dof
    flags=6
    lod_out=60
  }
  roadacc045
  {
    file=roadacc045.dof
    flags=6
    lod_out=60
  }
  roadacpc021
  {
    file=roadacpc021.dof
    flags=6
    lod_out=60
  }
  roadacpc041
  {
    file=roadacpc041.dof
    flags=6
    lod_out=60
  }
  roadacpl011
  {
    file=roadacpl011.dof
    flags=6
    lod_out=60
  }
  roadacpl012
  {
    file=roadacpl012.dof
    flags=6
    lod_out=60
  }
  roadacpl013
  {
    file=roadacpl013.dof
    flags=6
    lod_out=60
  }
  roadacpl014
  {
    file=roadacpl014.dof
    flags=6
    lod_out=60
  }
  roadacpl015
  {
    file=roadacpl015.dof
    flags=6
    lod_out=60
  }
  roadacpl021
  {
    file=roadacpl021.dof
    flags=6
    lod_out=60
  }
  roadacpl022
  {
    file=roadacpl022.dof
    flags=6
    lod_out=60
  }
  roadacpl023
  {
    file=roadacpl023.dof
    flags=6
    lod_out=60
  }
  roadacpl024
  {
    file=roadacpl024.dof
    flags=6
    lod_out=60
  }
  roadacpl025
  {
    file=roadacpl025.dof
    flags=6
    lod_out=60
  }
  roadacpl026
  {
    file=roadacpl026.dof
    flags=6
    lod_out=60
  }
  roadacpl031
  {
    file=roadacpl031.dof
    flags=6
    lod_out=60
  }
  roadacpl032
  {
    file=roadacpl032.dof
    flags=6
    lod_out=60
  }
  roadacpl033
  {
    file=roadacpl033.dof
    flags=6
    lod_out=60
  }
  roadacpl034
  {
    file=roadacpl034.dof
    flags=6
    lod_out=60
  }
  roadacpl041
  {
    file=roadacpl041.dof
    flags=6
    lod_out=60
  }
  roadacpl042
  {
    file=roadacpl042.dof
    flags=6
    lod_out=60
  }
  roadacpl043
  {
    file=roadacpl043.dof
    flags=6
    lod_out=60
  }
  roadacpl044
  {
    file=roadacpl044.dof
    flags=6
    lod_out=60
  }
  roadacpl045
  {
    file=roadacpl045.dof
    flags=6
    lod_out=60
  }
  roadacs011
  {
    file=roadacs011.dof
    flags=6
    lod_out=60
  }
  roadacs012
  {
    file=roadacs012.dof
    flags=6
    lod_out=60
  }
  roadacs013
  {
    file=roadacs013.dof
    flags=6
    lod_out=60
  }
  roadacs014
  {
    file=roadacs014.dof
    flags=6
    lod_out=60
  }
  roadacs015
  {
    file=roadacs015.dof
    flags=6
    lod_out=60
  }
  roadacs021
  {
    file=roadacs021.dof
    flags=6
    lod_out=60
  }
  roadacs022
  {
    file=roadacs022.dof
    flags=6
    lod_out=60
  }
  roadacs023
  {
    file=roadacs023.dof
    flags=6
    lod_out=60
  }
  roadacs024
  {
    file=roadacs024.dof
    flags=6
    lod_out=60
  }
  roadacs025
  {
    file=roadacs025.dof
    flags=6
    lod_out=60
  }
  roadacs026
  {
    file=roadacs026.dof
    flags=6
    lod_out=60
  }
  roadacs031
  {
    file=roadacs031.dof
    flags=6
    lod_out=60
  }
  roadacs032
  {
    file=roadacs032.dof
    flags=6
    lod_out=60
  }
  roadacs033
  {
    file=roadacs033.dof
    flags=6
    lod_out=60
  }
  roadacs034
  {
    file=roadacs034.dof
    flags=6
    lod_out=60
  }
  roadacs041
  {
    file=roadacs041.dof
    flags=6
    lod_out=60
  }
  roadacs042
  {
    file=roadacs042.dof
    flags=6
    lod_out=60
  }
  roadacs043
  {
    file=roadacs043.dof
    flags=6
    lod_out=60
  }
  roadacs044
  {
    file=roadacs044.dof
    flags=6
    lod_out=60
  }
  roadacs045
  {
    file=roadacs045.dof
    flags=6
    lod_out=60
  }
  roadpb011
  {
    file=roadpb011.dof
    flags=6
    lod_out=60
  }
  roadpb012
  {
    file=roadpb012.dof
    flags=6
    lod_out=60
  }
  roadpb013
  {
    file=roadpb013.dof
    flags=6
    lod_out=60
  }
  roadpb014
  {
    file=roadpb014.dof
    flags=6
    lod_out=60
  }
  roadpb015
  {
    file=roadpb015.dof
    flags=6
    lod_out=60
  }
  roadpb016
  {
    file=roadpb016.dof
    flags=6
    lod_out=60
  }
  roadpb017
  {
    file=roadpb017.dof
    flags=6
    lod_out=60
  }
  roadpb021
  {
    file=roadpb021.dof
    flags=6
    lod_out=60
  }
  roadpb022
  {
    file=roadpb022.dof
    flags=6
    lod_out=60
  }
  roadpb023
  {
    file=roadpb023.dof
    flags=6
    lod_out=60
  }
  roadpb024
  {
    file=roadpb024.dof
    flags=6
    lod_out=60
  }
  roadpb025
  {
    file=roadpb025.dof
    flags=6
   lod_out=60
  }
  roadpb026
  {
    file=roadpb026.dof
    flags=6
    lod_out=60
  }
  roadpb027
  {
    file=roadpb027.dof
    flags=6
    lod_out=60
  }
  roadpb028
  {
    file=roadpb028.dof
    flags=6
    lod_out=60
  }
  roadpb031
  {
    file=roadpb031.dof
    flags=6
    lod_out=60
  }
  roadpb032
  {
    file=roadpb032.dof
    flags=6
    lod_out=60
  }
  roadpb033
  {
    file=roadpb033.dof
    flags=6
    lod_out=60
  }
  roadpb034
  {
    file=roadpb034.dof
    flags=6
    lod_out=60
  }
  roadpb035
  {
    file=roadpb035.dof
    flags=6
    lod_out=60
  }
  roadpb036
  {
    file=roadpb036.dof
    flags=6
    lod_out=60
  }
  roadpb037
  {
    file=roadpb037.dof
    flags=6
    lod_out=60
  }
  roadpb041
  {
    file=roadpb041.dof
    flags=6
    lod_out=60
  }
  roadpb042
  {
    file=roadpb042.dof
    flags=6
    lod_out=60
  }
  roadpb043
  {
    file=roadpb043.dof
    flags=6
    lod_out=60
  }
  roadpb044
  {
    file=roadpb044.dof
    flags=6
    lod_out=60
  }
  roadpb045
  {
    file=roadpb045.dof
    flags=6
    lod_out=60
  }
  roadpb046
  {
    file=roadpb046.dof
    flags=6
    lod_out=60
  }
  roadpb047
  {
    file=roadpb047.dof
    flags=6
    lod_out=60
  }
  roadpb048
  {
    file=roadpb048.dof
    flags=6
    lod_out=60
  }
  roadpb05
  {
    file=roadpb05.dof
    flags=6
    lod_out=60
  }
  roadpb06
  {
    file=roadpb06.dof
    flags=6
    lod_out=60
  }
  roadpb07
  {
    file=roadpb07.dof
    flags=6
    lod_out=60
  }
  roadpb08
  {
    file=roadpb08.dof
    flags=6
    lod_out=60
  }
  roadpbc011
  {
    file=roadpbc011.dof
    flags=6
    lod_out=60
  }
  roadpbc021
  {
    file=roadpbc021.dof
    flags=6
    lod_out=60
  }
  roadpbc022
  {
    file=roadpbc022.dof
    flags=6
     lod_out=60
  }
  roadpbc031
  {
    file=roadpbc031.dof
    flags=6
     lod_out=60
  }
  roadpbc041
  {
    file=roadpbc041.dof
    flags=6
     lod_out=60
  }
  roadpbc042
  {
    file=roadpbc042.dof
    flags=6
     lod_out=60
  }
   roadpbc05
   {
     file=roadpbc05.dof
     flags=6
     lod_out=60
   }
   roadpbc06
   {
     file=roadpbc06.dof
     flags=6
     lod_out=60
   }
   roadpbc07
   {
     file=roadpbc07.dof
     flags=6
     lod_out=60
   }
   roadpbc08
   {
     file=roadpbc08.dof
     flags=6
     lod_out=60
   }
  roadpbm011
  {
    file=roadpbm011.dof
    flags=6
     lod_out=60
  }
  roadpbm012
  {
    file=roadpbm012.dof
    flags=6
     lod_out=60
  }
  roadpbm013
  {
    file=roadpbm013.dof
    flags=6
     lod_out=60
  }
  roadpbm014
  {
    file=roadpbm014.dof
    flags=6
     lod_out=60
  }
  roadpbm015
  {
    file=roadpbm015.dof
    flags=6
     lod_out=60
  }
  roadpbm016
  {
    file=roadpbm016.dof
    flags=6
     lod_out=60
  }
  roadpbm021
  {
    file=roadpbm021.dof
    flags=6
     lod_out=60
  }
  roadpbm022
  {
    file=roadpbm022.dof
    flags=6
     lod_out=60
  }
  roadpbm023
  {
    file=roadpbm023.dof
    flags=6
     lod_out=60
  }
  roadpbm024
  {
    file=roadpbm024.dof
    flags=6
     lod_out=60
  }
  roadpbm025
  {
    file=roadpbm025.dof
    flags=6
     lod_out=60
  }
  roadpbm026
  {
    file=roadpbm026.dof
    flags=6
     lod_out=60
  }
  roadpbm027
  {
    file=roadpbm027.dof
    flags=6
     lod_out=60
  }
  roadpbm031
  {
    file=roadpbm031.dof
    flags=6
     lod_out=60
  }
  roadpbm032
  {
    file=roadpbm032.dof
    flags=6
     lod_out=60
  }
  roadpbm033
  {
    file=roadpbm033.dof
    flags=6
     lod_out=60
  }
  roadpbm034
  {
    file=roadpbm034.dof
    flags=6
     lod_out=60
  }
  roadpbm035
  {
    file=roadpbm035.dof
    flags=6
     lod_out=60
  }
  roadpbm036
  {
    file=roadpbm036.dof
    flags=6
     lod_out=60
  }
  roadpbm041
  {
    file=roadpbm041.dof
    flags=6
     lod_out=60
  }
  roadpbm042
  {
    file=roadpbm042.dof
    flags=6
     lod_out=60
  }
  roadpbm043
  {
    file=roadpbm043.dof
    flags=6
     lod_out=60
  }
  roadpbm044
  {
    file=roadpbm044.dof
    flags=6
     lod_out=60
  }
  roadpbm045
  {
    file=roadpbm045.dof
    flags=6
     lod_out=60
  }
  roadpbm046
  {
    file=roadpbm046.dof
    flags=6
     lod_out=60
  }
  roadpbm047
  {
    file=roadpbm047.dof
    flags=6
     lod_out=60
  }
   roadpbm05
   {
     file=roadpbm05.dof
     flags=6
     lod_out=60
   }
   roadpbm06
   {
     file=roadpbm06.dof
     flags=6
     lod_out=60
   }
   roadpbm07
   {
     file=roadpbm07.dof
     flags=6
     lod_out=60
   }
   roadpbm08
   {
     file=roadpbm08.dof
     flags=6
     lod_out=60
   }
  roadpbpc011
  {
    file=roadpbpc011.dof
    flags=6
     lod_out=60
  }
  roadpbpc012
  {
    file=roadpbpc012.dof
    flags=6
     lod_out=60
  }
  roadpbpc013
  {
    file=roadpbpc013.dof
    flags=6
     lod_out=60
  }
  roadpbpc014
  {
    file=roadpbpc014.dof
    flags=6
     lod_out=60
  }
  roadpbpc021
  {
    file=roadpbpc021.dof
    flags=6
     lod_out=60
  }
  roadpbpc022
  {
    file=roadpbpc022.dof
    flags=6
     lod_out=60
  }
  roadpbpc023
  {
    file=roadpbpc023.dof
    flags=6
     lod_out=60
  }
  roadpbpc024
  {
    file=roadpbpc024.dof
    flags=6
     lod_out=60
  }
  roadpbpc031
  {
    file=roadpbpc031.dof
    flags=6
     lod_out=60
  }
  roadpbpc032
  {
    file=roadpbpc032.dof
    flags=6
     lod_out=60
  }
  roadpbpc033
  {
    file=roadpbpc033.dof
    flags=6
     lod_out=60
  }
  roadpbpc034
  {
    file=roadpbpc034.dof
    flags=6
     lod_out=60
  }
  roadpbpc041
  {
    file=roadpbpc041.dof
    flags=6
     lod_out=60
  }
  roadpbpc042
  {
    file=roadpbpc042.dof
    flags=6
     lod_out=60
  }
  roadpbpc043
  {
    file=roadpbpc043.dof
    flags=6
     lod_out=60
  }
  roadpbpc044
  {
    file=roadpbpc044.dof
    flags=6
     lod_out=60
  }
   roadpbpc05
   {
     file=roadpbpc05.dof
     flags=6
     lod_out=60
   }
   roadpbpc06
   {
     file=roadpbpc06.dof
     flags=6
     lod_out=60
   }
   roadpbpc07
   {
     file=roadpbpc07.dof
     flags=6
     lod_out=60
   }
   roadpbpc08
   {
     file=roadpbpc08.dof
     flags=6
     lod_out=60
   }
  roadpbs011
  {
    file=roadpbs011.dof
    flags=6
     lod_out=60
  }
  roadpbs012
  {
    file=roadpbs012.dof
    flags=6
     lod_out=60
  }
  roadpbs013
  {
    file=roadpbs013.dof
    flags=6
     lod_out=60
  }
  roadpbs014
  {
    file=roadpbs014.dof
    flags=6
     lod_out=60
  }
  roadpbs015
  {
    file=roadpbs015.dof
    flags=6
     lod_out=60
  }
  roadpbs016
  {
    file=roadpbs016.dof
    flags=6
     lod_out=60
  }
  roadpbs017
  {
    file=roadpbs017.dof
    flags=6
     lod_out=60
  }
  roadpbs021
  {
    file=roadpbs021.dof
    flags=6
     lod_out=60
  }
  roadpbs022
  {
    file=roadpbs022.dof
    flags=6
     lod_out=60
  }
  roadpbs023
  {
    file=roadpbs023.dof
    flags=6
     lod_out=60
  }
  roadpbs024
  {
    file=roadpbs024.dof
    flags=6
     lod_out=60
  }
  roadpbs025
  {
    file=roadpbs025.dof
    flags=6
     lod_out=60
  }
  roadpbs026
  {
    file=roadpbs026.dof
    flags=6
     lod_out=60
  }
  roadpbs027
  {
    file=roadpbs027.dof
    flags=6
     lod_out=60
  }
  roadpbs028
  {
    file=roadpbs028.dof
    flags=6
     lod_out=60
  }
  roadpbs031
  {
    file=roadpbs031.dof
    flags=6
     lod_out=60
  }
  roadpbs032
  {
    file=roadpbs032.dof
    flags=6
     lod_out=60
  }
  roadpbs033
  {
    file=roadpbs033.dof
    flags=6
     lod_out=60
  }
  roadpbs034
  {
    file=roadpbs034.dof
    flags=6
     lod_out=60
  }
  roadpbs035
  {
    file=roadpbs035.dof
    flags=6
     lod_out=60
  }
  roadpbs036
  {
    file=roadpbs036.dof
    flags=6
     lod_out=60
  }
  roadpbs037
  {
    file=roadpbs037.dof
    flags=6
     lod_out=60
  }
  roadpbs041
  {
    file=roadpbs041.dof
    flags=6
     lod_out=60
  }
  roadpbs042
  {
    file=roadpbs042.dof
    flags=6
     lod_out=60
  }
  roadpbs043
  {
    file=roadpbs043.dof
    flags=6
     lod_out=60
  }
  roadpbs044
  {
    file=roadpbs044.dof
    flags=6
     lod_out=60
  }
  roadpbs045
  {
    file=roadpbs045.dof
    flags=6
     lod_out=60
  }
  roadpbs046
  {
    file=roadpbs046.dof
    flags=6
     lod_out=60
  }
  roadpbs047
  {
    file=roadpbs047.dof
    flags=6
     lod_out=60
  }
  roadpbs048
  {
    file=roadpbs048.dof
    flags=6
     lod_out=60
  }
   roadpbs05
   {
     file=roadpbs05.dof
     flags=6
     lod_out=60
   }
   roadpbs06
   {
     file=roadpbs06.dof
     flags=6
     lod_out=60
   }
   roadpbs07
   {
     file=roadpbs07.dof
     flags=6
     lod_out=60
   }
   roadpbs08
   {
     file=roadpbs08.dof
     flags=6
     lod_out=60
   }
  robotpb011
  {
    file=robotpb011.dof
    flags=2
     lod_out=60
  }
  robotpb012
  {
    file=robotpb012.dof
    flags=2
     lod_out=60
  }
  robotpb014
  {
    file=robotpb014.dof
    flags=2
     lod_out=60
  }
  robotpb015
  {
    file=robotpb015.dof
    flags=2
     lod_out=60
  }
  robotpb016
  {
    file=robotpb016.dof
    flags=2
     lod_out=60
  }
  robotpb022
  {
    file=robotpb022.dof
    flags=2
     lod_out=60
  }
  robotpb023
  {
    file=robotpb023.dof
    flags=2
     lod_out=60
  }
  robotpb024
  {
    file=robotpb024.dof
    flags=2
     lod_out=60
  }
  robotpb026
  {
    file=robotpb026.dof
    flags=2
     lod_out=60
  }
  robotpb028
  {
    file=robotpb028.dof
    flags=2
     lod_out=60
  }
  robotpb031
  {
    file=robotpb031.dof
    flags=2
     lod_out=60
  }
  robotpb032
  {
    file=robotpb032.dof
    flags=2
     lod_out=60
  }
  robotpb033
  {
    file=robotpb033.dof
    flags=2
     lod_out=60
  }
  robotpb034
  {
    file=robotpb034.dof
    flags=2
     lod_out=60
  }
  robotpb036
  {
    file=robotpb036.dof
    flags=2
     lod_out=60
  }
  robotpb042
  {
    file=robotpb042.dof
    flags=2
     lod_out=60
  }
  robotpb044
  {
    file=robotpb044.dof
    flags=2
     lod_out=60
  }
  robotpb045
  {
    file=robotpb045.dof
    flags=2
     lod_out=60
  }
  robotpb046
  {
    file=robotpb046.dof
    flags=2
     lod_out=60
  }
  robotpb048
  {
    file=robotpb048.dof
    flags=2
     lod_out=60
  }
   robotpb05
   {
     file=robotpb05.dof
     flags=2
     lod_out=60
   }
   robotpb06
   {
     file=robotpb06.dof
     flags=2
     lod_out=60
   }
   robotpb07
   {
     file=robotpb07.dof
     flags=2
     lod_out=60
   }
   robotpb08
   {
     file=robotpb08.dof
     flags=2
     lod_out=60
   }
  sky
  {
    file=sky.dof
    flags=73
  }
   treespb01
   {
     file=treespb01.dof
     flags=0
     lod_out=60
   }
   treespb02
   {
     file=treespb02.dof
     flags=0
     lod_out=60
   }
   treespb03
   {
     file=treespb03.dof
     flags=0
     lod_out=60
   }
   treespb04
   {
     file=treespb04.dof
     flags=0
     lod_out=60
   }
   treespb05
   {
     file=treespb05.dof
     flags=0
     lod_out=60
   }
   treespb06
   {
     file=treespb06.dof
     flags=0
     lod_out=60
   }
   treespb07
   {
     file=treespb07.dof
     flags=0
     lod_out=60
   }
   treespb08
   {
     file=treespb08.dof
     flags=0
     lod_out=60
   }
   treespbb01
   {
     file=treespbb01.dof
     flags=2
     lod_out=60
   }
   treespbb02
   {
     file=treespbb02.dof
     flags=2
     lod_out=60
   }
   treespbb03
   {
     file=treespbb03.dof
     flags=2
     lod_out=60
   }
   treespbb04
   {
     file=treespbb04.dof
     flags=2
     lod_out=60
   }
   treespbb05
   {
     file=treespbb05.dof
     flags=2
     lod_out=60
   }
   treespbb06
   {
     file=treespbb06.dof
     flags=2
     lod_out=60
   }
   treespbb07
   {
     file=treespbb07.dof
     flags=2
     lod_out=60
   }
   treespbb08
   {
     file=treespbb08.dof
     flags=2
     lod_out=60
   }
  wallac011
  {
    file=wallac011.dof
    flags=2
     lod_out=60
  }
  wallac012
  {
    file=wallac012.dof
    flags=2
     lod_out=60
  }
  wallac015
  {
    file=wallac015.dof
    flags=2
     lod_out=60
  }
  wallac021
  {
    file=wallac021.dof
    flags=2
     lod_out=60
  }
  wallac022
  {
    file=wallac022.dof
    flags=2
     lod_out=60
  }
  wallac023
  {
    file=wallac023.dof
    flags=2
     lod_out=60
  }
  wallac026
  {
    file=wallac026.dof
    flags=2
     lod_out=60
  }
  wallac031
  {
    file=wallac031.dof
    flags=2
     lod_out=60
  }
  wallac032
  {
    file=wallac032.dof
    flags=2
     lod_out=60
  }
  wallac033
  {
    file=wallac033.dof
    flags=2
     lod_out=60
  }
  wallac042
  {
    file=wallac042.dof
    flags=2
     lod_out=60
  }
  wallac043
  {
    file=wallac043.dof
    flags=2
     lod_out=60
  }
  wallac044
  {
    file=wallac044.dof
    flags=2
     lod_out=60
  }
  wallac045
  {
    file=wallac045.dof
    flags=2
     lod_out=60
  }
   woodspb01
   {
     file=woodspb01.dof
     flags=2
     lod_out=60
   }
   woodspb02
   {
     file=woodspb02.dof
     flags=2
     lod_out=60
   }
   woodspb05
   {
     file=woodspb05.dof
     flags=2
     lod_out=60
   }
   woodspb06
   {
     file=woodspb06.dof
     flags=2
     lod_out=60
   }
   woodspb07
   {
     file=woodspb07.dof
     flags=2
     lod_out=60
   }
   woodspb08
   {
     file=woodspb08.dof
     flags=2
     lod_out=60
   }
}